body { background: #eeebe5 url('/authentication/images/background.png') top left repeat; }
a { text-decoration: none; }
a:hover, a.selected { text-decoration: underline; }
#loginframe { border: 0px; width: 100%; height: 432px;margin-top:100px;border:0px}
.wrapper { width: 874px; margin: 0 auto; }
.loginContainer { position: relative; width: 874px; height: 541px; background: url('/authentication/images/bb_login_background.png') top left no-repeat; margin-top: 20px; }
.loginBox { position: absolute; top: 70px; left: 498px; width: 375px; height: 215px; }
.login_box_title { position: absolute; top: 20px; left: 495px; font-size: 18px; color: #333; font-family: georgia; font-size:30px;}
.loading_container { width: 375px; height: 232px;background:transparent;margin:0px auto; }
.loading_container_td { text-align: center; vertical-align: middle; height: 143px; color: #333; font-family: Verdana, arial, sans-serif; }
.loading_title { color:#4d4d4d; font-family:Arial; font-size:15px; font-weight:bold; text-align:center; }
.infoBox { margin-left: auto; margin-right: auto; width:58%; margin-top:62px; }
.reg_button { display: block; text-align: right; color: #333; font-family: Verdana, arial, sans-serif; font-size: 12px; padding-right: 40px; }